-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-zsh
Binary: python3-colcon-zsh
Architecture: all
Version: 0.5.0-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-zsh
Description: collective construction meta build tool - zsh extension
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides the zsh extension for colcon.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-zsh
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-zsh.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools, python3-colcon-core, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>
Package-List:
 python3-colcon-zsh deb python optional arch=all
Checksums-Sha1:
 49914f28ee181f5e36057339ace80d255fc5be13 9985 ros2-colcon-zsh_0.5.0.orig.tar.gz
 ce3b7cc5939d06d691673d6b81ebb0db82783af1 2464 ros2-colcon-zsh_0.5.0-1.debian.tar.xz
Checksums-Sha256:
 99105387902fdb4ad6156a07640446eb51a1c3d7bdcd5db9434efe211cac4ebe 9985 ros2-colcon-zsh_0.5.0.orig.tar.gz
 9ac5edb0473e23575409eba28018675e4b194f8a22e87b41959080c511c7e0bd 2464 ros2-colcon-zsh_0.5.0-1.debian.tar.xz
Files:
 91fddc2e7b3093c530a158307f3bfc8a 9985 ros2-colcon-zsh_0.5.0.orig.tar.gz
 0716389f0299d1e2bee75c49f8ce89ae 2464 ros2-colcon-zsh_0.5.0-1.debian.tar.xz
Dgit: 8455b09f2b39027c3d82520dedf7d6c8d1b4b4b1 debian archive/debian/0.5.0-1 https://git.dgit.debian.org/ros2-colcon-zsh

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmVBK9oUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVmmcAwAxfway/EtjqkZzw/4uvIFzDsP5sAd
9V06ReZ5iSoETQH0nTmSTqwIcLav2fRIH189BF+UVY427dLBIW2lFz94JGUAAJtw
rQsO4PryXzzuLBeC61oaSXjTqr9sEvoHr82F0u/xlZzYbRNvt4pspV2d+Z67uVob
BGECdpdr6dqGGJJIpz95cCkH5Y+JtiyNd4iaQLKECJeHg2Sk8yxtUVZvhVGQQe3e
jbaqya4MvIv8VjaFsh4I6jQwKUri+A4Y9yMTWypEvzLQBwc8dEP4rF/YUJmC1cj7
3/NCrgSD9gkBFAObGdLCC+ravvvYHPMico/Z7nFdAPl2FZ2E5K/E1iiEn4+EUepn
YY+u1lqqzkhDlYAaj0IJr6C9Lx7JNT5/rq1zjQoE+ShwOwhTkmrdvcYqOITHXKIW
Bs4iCZASafMpNoR9EEzkEcXTq/8X4wc+kPBYfTCqNRAqETZbqKcgq/TfNVcMYLcN
xVxbAGDphW73J1Cpsg8eZFJfGKjgOeKBH8U9
=0wr9
-----END PGP SIGNATURE-----
